# GzipError

    public enum GzipError : Swift.Error

Undocumented

- `stream`

  Undocumented

  #### Declaration

  Swift

      case stream

- `data`

  Undocumented

  #### Declaration

  Swift

      case data

- `memory`

  Undocumented

  #### Declaration

  Swift

      case memory

- `buffer`

  Undocumented

  #### Declaration

  Swift

      case buffer

- `version`

  Undocumented

  #### Declaration

  Swift

      case version

- `unknown(code:)`

  Undocumented

  #### Declaration

  Swift

      case unknown(code: Int)

© 2026 Mixpanel. All rights reserved. (Last updated: 2026-03-17)

Generated by jazzy ♪♫ v0.15.4, a Realm project.